<script type="text/javascript" src="http://codegames.ru/heant.js"></script> 
.hint {background:url('/wps/0711be24bc40.gif');color:#000000 ;border-top:1px solid #000000;border-right:1px solid #000000;border-bottom:1px solid #000000;border-left:1px solid #000000;padding:2px;position:absolute;} 
.hint {background:url('/wps/0711be24bc40.gif');color:#000000;border-top:1px solid #000000;border-right:1px solid #000000;border-bottom:1px solid #000000;border-left:1px solid #000000;padding:2px;position:absolute;} 
.1hr {border-top:1px dashed #1e90ff;}

/* ------------- */



/* General Style */

.boxTitle {height:35px;background:url('/wps/title11.png'); text-align:center;color:#ffffff;padding-bottom:1px;}
.boxContent {background:url('/wps/title12.png'); padding:5px 10px 0 10px;}
.boxBottom {height:10px;background:url('/wps/nizmal.png'); }
.boxTable {width:180px;margin-bottom:5px;}


.boxTitle2 {height:35px;background:url('/wps/title21.png'); text-align:center;color:#FFFFFF;padding-bottom:2px;}
.boxContent2 {background:url('/wps/title22.png'); padding:5px 10px 0 10px;}
.boxBottom2{height:10px;background:url('/wps/3223.png'); }
.boxTable2 {width:233px;margin-bottom:5px;}

a:link {text-decoration:none; color:#000000;}
a:active {text-decoration:none; color:#000000;}
a:visited {text-decoration:none; color:#000000;}
a:hover {text-decoration:underline; color:#034f9c;}

.box {padding:5px;}
.box h3 {color:#ffffff;font-size:13pt;}

td, body {font-family:verdana,arial,helvetica; font-size:8pt; color:#000000}
form {padding:0px;margin:0px;}
input,textarea,select {vertical-align:middle; font-size:8pt; font-family:verdana,arial,helvetica;}
.copy {font-size:7pt;}

a.noun:link {text-decoration:none; color:#000000}
a.noun:active {text-decoration:none; color:#000000}
a.noun:visited {text-decoration:none; color:#000000}
a.noun:hover {text-decoration:underline; color:#034f9c}
.mframe1 {padding:2 10 30 10px;}
hr {height:1px;background:#ffffff;border:1px solid #222222}
label {cursor:pointer;cursor:hand}



.menut0 {}
.menut {padding:2 3 3 15px;}
.mframe {padding:2 0 30 30px;}
.bannerTable {width:468;height:60;}

.menu1 {font-weight:bold;font-size:8pt;font-family:Arial,Sans-Serif;}
a.menu1:link {text-decoration:none; color:#000000}
a.menu1:active {text-decoration:none; color:#000000}
a.menu1:visited {text-decoration:none; color:#000000}
a.menu1:hover {text-decoration:underline; color:#034f9c}

/* ------------- */



/* Menus */
ul.uz {list-style: none; margin: 0 0 0 0; padding-left: 0px;}
li.menus {margin: 0; padding: 0 0 0 13px; background: url('/img/8.gif') no-repeat 0px 2px; margin-bottom: .6em;}
/* ----- */

/* Main Menu */
.m {font-weight:normal;}
a.m:link {text-decoration:none; color:#000000}
a.m:active {text-decoration:none; color:#000000}
a.m:visited {text-decoration:none; color:#000000}
a.m:hover {text-decoration:underline; color:#034f9c}

.ma {font-weight:bold;}
a.ma:link {text-decoration:none; color:#000000;}
a.ma:visited {text-decoration:none; color:#000000}
a.ma:hover {text-decoration:none; color:#000000}
li.m {margin: 0; padding: 0 0 0 13px; background: url('/img/8.gif') no-repeat 0px 2px; margin-bottom: .6em;}
/* --------- */



/* Menu */
ul.uz {list-style: none; margin: 0 0 0 0; padding-left: 0px;}
li.m {border:1px solid #000000; margin: 2px; padding: 2px 2px 2px 13px; background:url('/wps/menuo.png')}
li.m:hover {border:1px solid #034f9c; margin: 2px; padding: 2px 2px 2px 13px; background: #f;}
li.fr {border:1px solid #000000; margin: 2px; padding: 2px 2px 2px 13px; background: #f7f7f7;}
li.fr:hover {border:1px solid #034f9c; margin: 2px; padding: 2px 2px 2px 13px; background: #d4e4ea;}
.m {font-family:Tahoma,Arial,Helvetica;}
/* ------------- */

/* Module Part Menu */
.catsTd {padding: 0 0 6px 13px; background: url('/diz/8.gif') no-repeat 0px 2px;}
.catName {font-family:Verdana,Tahoma,Arial,Sans-Serif;font-size:11px;}
.catNameActive {font-family:Verdana,Tahoma,Arial,Sans-Serif;font-size:11px;}
.catNumData {font-size:7pt;}
.catDescr {font-size:7pt; padding-left:10px;}
a.catName:link {text-decoration:none; color:#000000;}
a.catName:visited {text-decoration:none; color:#000000;}
a.catName:hover {text-decoration:none; color:#000000;}
a.catName:active {text-decoration:underline; color:#034f9c;}
a.catNameActive:link {text-decoration:none; color:#000000;}
a.catNameActive:visited {text-decoration:none; color:#000000;}
a.catNameActive:hover {text-decoration:underline; color:#000000;}
a.catNameActive:active {text-decoration:none; color:#034f9c;}
/* ----------------- */

/* Entries Style */
.eBlock {background:url('') #ffffff;border:1px solid #000000;}
.eBlock1 {background:url('') #ffffff;border:1px solid #000000;}
.eBlock2 {background:url('') #ffffff;border:1px solid #000000;}
.eTitle {font-family:Verdana,Arial,Sans-Serif;font-size:11px;font-weight:bold;color:#ffffff; padding: 4px; border:1px solid #000000; height:12px; background:url('/wps/vforum.png') repeat-x ;}
.eTitle a:link {text-decoration:none; color:#ffffff;}
.eTitle a:visited {text-decoration:none; color:#ffffff;}
.eTitle a:hover {text-decoration:none; color:#000000;}
.eTitle a:active {text-decoration:underline; color:#ffffff;}

.eText {text-align:justify; padding:10px;}

.eDetails {background:#dedede;color:#000000;padding-bottom:5px;padding-top:3px; text-align:center;font-size:8pt; }


.eRating {font-size:7pt;background:url('/diz/fon.bmp') repeat-x #333333; border: #222222 1px solid; color:#808080;}
.eRating1 {font-size:7pt;background:url('/diz/fon.bmp') repeat-x #333333; border: #222222 1px solid; color:#808080;}

.eAttach {margin: 16px 0 0 0; padding: 0 0 0 15px; background: url('http://src.ucoz.ru/t/955/21.gif') no-repeat 0px 0px;}
/* --------------- */

/* Entry Manage Table */
.manTable {border:1px solid #000000;background:#dedede;}
.manTdError {color:#FF0000;}
.manTd1 {}
.manTd2 {}
.manTd3 {}
.manTdSep {}
.manHr {}
.manTdBrief {}
.manTdText {}
.manTdFiles {}
.manFlFile {}
.manTdBut {}
.manFlSbm {}
.manFlRst {}
.manFlCnt {}
/* ------------------ */

/* Comments Style */
.cAnswer {color:#848484;padding-left:15px;padding-top:4px;font-style:italic;}

.cBlock1 {background:url('/xz/8.png') #dedede;border:1px solid #000000;}
.cBlock2 {background:url('/xz/8.png') #dddddd;border:1px solid #000000;}
/* -------------- */

/* Comments Form Style */
.commTable {background:url('/xz/8.png') #dedede;border:1px solid #000000;color:#000000;}
.commTd1 {color:#000000;font-weight:bold;padding-left:5px;}
.commTd2 {padding-bottom:2px;}
.commFl {width:100%;color:#000000;background:#dedede;border:1px solid #000000;}
.smiles {border:1px solid #252525;background:#dddddd;}
.commReg {padding: 10 0 10 0px; text-align:center;}
.commError {color:#034f9c;}
.securityCode {color:#Ffffff;background:#dedede;border:1px solid #000000;}
/* ------------------- */


/* News/Blog Archive Menu */
.archLi {padding: 0 0 3px 10px; background: url('http://src.ucoz.ru/t/955/22.gif') no-repeat 0px 4px;}
.archActive {color:#000000;}
a.archLink:link {text-decoration:none; color:#000000;}
a.archLink:visited {text-decoration:none; color:#000000;}
a.archLink:hover {text-decoration:none; color:#000000;}
a.archLink:active {text-decoration:underline; color:#034f9c;}
/* ---------------------- */

/* News/Blog Archive Style */
.archiveCalendars {text-align:center;color:#E2B4B4;}
.archiveDateTitle {font-weight:bold;color:#000000;padding-top:15px;}
.archEntryHr {width:250px;color:#2B2B30;}
.archiveeTitle li {margin-left: 15px; padding: 0 0 0 15px; background: url('http://src.ucoz.ru/t/955/23.gif') no-repeat 0px 2px; margin-bottom: .6em;}
.archiveEntryTime {width:65px;font-style:italic;}
.archiveEntryComms {font-size:9px;color:#C3C3C3;}
a.archiveDateTitleLink:link {text-decoration:none; color:#000000}
a.archiveDateTitleLink:visited {text-decoration:none; color:#000000}
a.archiveDateTitleLink:hover {text-decoration:none; color:#000000}
a.archiveDateTitleLink:active {text-decoration:underline; color:#000000}
.archiveNoEntry {text-align:center;color:#E2B4B4;}
/* ------------------------ */

/* News/Blog Calendar Style */
.calMonth {}
.calWday {color:#B7B7B7; background:#dedede; width:18px;}
.calWdaySe {color:#B7B7B7; background:#dedede; width:18px;}
.calWdaySu {color:#B7B7B7; background:#dedede; width:18px; font-weight:bold;}
.calMday {color:#C2C2C2;border:1px solid #000000;}
.calMdayA {color:#000000;background:url('/diz/fon.bmp') repeat-x #dedede;border:1px solid #000000;font-weight:bold;}
.calMdayIs {color:#000000;background:url('/diz/fon.bmp') repeat-x #dedede;font-weight:bold;border:1px solid #000000;}
.calMdayIsA {color:#000000;background:url('/diz/fon.bmp') repeat-x #dedede;font-weight:bold;border:1px solid #000000;}
a.calMonthLink:link,a.calMdayLink:link {text-decoration:none; color:#000000;}
a.calMonthLink:visited,a.calMdayLink:visited {text-decoration:none; color:#000000;}
a.calMonthLink:hover,a.calMdayLink:hover {text-decoration:none; color:#000000;}
a.calMonthLink:active,a.calMdayLink:active {text-decoration:underline; color:#034f9c;}
/* ------------------------ */

/* Poll styles */
.pollBut {width:110px;}

.pollBody {padding:7px; margin:0px; background:#ffffff}
.textResults {background:#FFFFFF}
.textResultsTd {background:#dedede}

.pollNow {background:#FFFFFF}
.pollNowTd {background:#dedede}

.totalVotesTable {background:#FFFFFF}
.totalVotesTd {background:#dedede}
/* ---------- */


/* User Group Marks */
a.groupModer:link,a.groupModer:visited,a.groupModer:hover {color:#b150e9;}
a.groupAdmin:link,a.groupAdmin:visited,a.groupAdmin:hover {color:#ff0000;font-weight:bold;}
a.groupOther7:link,a.groupModer:visited,a.groupModer:hover {color:#ff0000;}
a.groupVerify:link,a.groupVerify:visited,a.groupVerify:hover {color:#8A2BE2;}
a.groupOther1:link,a.groupOther1:visited,a.grou pOther1:hover {color:#984f34;}
a.groupOther2:link,a.groupOther2:visited,a.grou pOther2:hover {color:#177245;}
a.groupOther3:link,a.groupOther3:visited,a.grou pOther3:hover {color:#ff0000;}
a.groupOther4:link,a.groupOther4:visited,a.grou pOther4:hover {color:#8A2BE2;font-weight:bold;}
a.groupOther5:link,a.groupOther5:visited,a.grou pOther7:hover {color:#8A2BE2;font-weight:bold;}
a.groupOther251:link,a.groupOther251:visited,a.grou pOther251:hover {color:#000000;}
a.groupOther255:link,a.groupOther255:visited,a.grou pOther255:hover {color:#000000;}

/* ---------------- */

/* Other Styles */
.replaceTable {background:#dedede;height:100px;width:300px;border:1px solid #000000;}
.replaceBody {background:url('/wps/body.png') #dedede;}
/* ------------ */


/* ===== forum Start ===== */
.postpSwithces {color:#000000;}









/* General forum Table View */
.gDivLeft {border-right:1px solid #;border-left:1px solid #;border-top:1px solid #;border-bottom:1px solid #;}
.gTable {background:#000000;border-bottom:2px solid #034f9c;}
.gTableTop {font-family:Trebuchet MS, Verdana,Arial;font-size:13px;font-weight:bold;background:url('/wps/ftable.png') no-repeat;height:35px; text-align:center; height:35px; text-transform:uppercase;}
.gTableSubTop {padding:2px;border:1px solid #;color:#;height:22px;font-size:9px;background:url('/wps/menuh.png') center #7e7e7e; } 
.gTableBody {padding:2px;background:#dedede;}
.gTableBody1 {padding:2px;background:#dedede;}
.gTableBottom {padding:2px;background:#dedede;}
.gTableLeft {padding:2px;background:#dedede;font-weight:bold;color:#000000}
.gTableRight {padding:2px;background:#dedede;color:#000000;}
.gTableError {padding:2px;background:#dedede;color:#FF0000;}
/* ------------------------ */



/* Forums Styles */
.forumNameTd,.forumLastPostTd {padding:2px;background:#dedede}
.forumIcoTd,.forumThreadTd,.forumPostTd {padding:2px;background:url('http://codegames.ru/fonis.png') top repeat-x #d2d2d2}
.forumLastPostTd,.forumArchive {padding:2px;font-size:7pt;}

a.catLink:link {text-decoration:none; color:#ffffff;}
a.catLink:visited {text-decoration:none; color:#ffffff;}
a.catLink:hover {text-decoration:underline; color:#1e90ff;}
a.catLink:active {text-decoration:none; color:#ffffff;}


.lastPostGuest,.lastPostUser,.threadAuthor {font-weight:bold}
.archivedForum{font-size:7pt;color:#FF0000;font-weight:bold;}
/* ------------- */

/* forum Titles & other */
.forum {font-weight:bold;font-size:9pt;}
.forumDescr,.forumModer {color:#001111;font-size:7pt;}
.forumViewed {font-size:9px;}
a.forum:link, a.lastPostUserLink:link, a.forumLastPostLink:link, a.threadAuthorLink:link {text-decoration:none; color:#000000;}
a.forum:visited, a.lastPostUserLink:visited, a.forumLastPostLink:visited, a.threadAuthorLink:visited {text-decoration:none; color:#000000;}
a.forum:hover, a.lastPostUserLink:hover, a.forumLastPostLink:hover, a.threadAuthorLink:hover {text-decoration:underline; color:#034f9c;}
a.forum:active, a.lastPostUserLink:active, a.forumLastPostLink:active, a.threadAuthorLink:active {text-decoration:none; color:#000000;}
/* -------------------- */

/* forum Navigation Bar */
.forumNamesBar {padding-bottom:7px;font-weight:bold;font-size:7pt;}
.forumBarKw {font-weight:normal;}
a.forumBarA:link {text-decoration:none; color:#000000;}
a.forumBarA:visited {text-decoration:none; color:#000000;}
a.forumBarA:hover {text-decoration:underline; color:#034f9c;}
a.forumBarA:active {text-decoration:none; color:#000000;}
/* -------------------- */

/* forum Fast Navigation Blocks */
.fastNav,.fastSearch,.fastLoginForm {font-size:7pt;}
/* ---------------------------- */

/* forum Fast Navigation Menu */
.fastNavMain {background:##862D2D;color:#000000;}
.fastNavCat {background:#F9E6E6;}
.fastNavCatA {background:#F9E6E6;color:#0000FF}
.fastNavForumA {color:#0000FF}
/* -------------------------- */

/* forum Page switches */
.pagesInfo {background:#dedede;padding-right:10px;font-size:7pt;}
.switches {background:#000000;}
.switch {background:#dedede;width:15px;font-size:7pt;}
.switchActive {background:#dedede;font-weight:bold;color:#034f9c;width:15px}
a.switchDigit:link,a.switchBack:link,a.switchNext:link {text-decoration:none; color:#000000;}
a.switchDigit:visited,a.switchBack:visited,a.switchNext:visited {text-decoration:none; color:#000000;}
a.switchDigit:hover,a.switchBack:hover,a.switchNext:hover {text-decoration:underline; color:#034f9c;}
a.switchDigit:active,a.switchBack:active,a.switchNext:active {text-decoration:none; color:#000000;}
/* ------------------- */

/* forum Threads Style */
.threadNametd,.threadAuthTd,.threadLastPostTd {padding:2px;padding:2px;background:#dedede}
.threadIcoTd,.threadPostTd,.threadViewTd {padding:2px;background:url('http://codegames.ru/fonis.png') top repeat-x #dedede}
.threadLastPostTd {padding:2px;font-size:7pt;}
.threadDescr {color:#000000;font-size:7pt;}
.threadNoticeLink {font-weight:bold;}
.threadsType {padding:2px;background:#dedede;height:20px;font-weight:bold;font-size:7pt;color:#000000;padding-left:40px; }
.threadsDetails {padding:2px;background:#dedede;height:20px;color:#747474;color:#000000;} sss 
.forumOnlineBar {padding:2px;background:#dedede;height:20px;color:#dedede;}

a.threadPinnedLink:link {text-decoration:none; color:#000000;}
a.threadPinnedLink:visited {text-decoration:none; color:#000000;}
a.threadPinnedLink:hover {text-decoration:underline; color:#034f9c;}
a.threadPinnedLink:active {text-decoration:none; color:#000000;}

.threadPinnedLink,.threadLink {font-weight:bold;}
a.threadLink:link {text-decoration:none; color:#000000;}
a.threadLink:visited {text-decoration:none; color:#000000;}
a.threadLink:hover {text-decoration:underline; color:#034f9c;}
a.threadLink:active {text-decoration:none; color:#000000;}

.postpSwithces {font-size:7pt;}
.thDescr {font-weight:normal;}
.threadFrmBlock {font-size:7pt;text-align:right;}
/* ------------------- */
/* Posts View */
.postTable {background:#000000}
.postPoll {background:url('/wps/body.png') #dedede;text-align:center;}
.postFirst {background:url('/wps/body.png') #dedede;border-bottom:1px solid #000000;}
.postRest1 {background:url('/wps/body.png') #dedede;}
.postRest2 {background:url('/wps/body.png') #dedede;}
.postSeparator {height:3px;background:#dedede;}

.postTdTop {border:1px solid #dedede;color:#000000;height:23px;font-size:10px;background:url('/wps/menuh.png') center #dedede; }
.postBottom {background:url('/wps/menuh.png') center;height:20px;color:#dedede;}
.postUser {font-weight:bold;}
.postTdInfo {background:url('') #c9c9c9;text-align:center;padding:3px;}
.postRankName {margin-top:5px;}
.postRankIco {margin-bottom:5px;margin-bottom:5px;}
.reputation {margin-top:10px;}
.signatureHr {margin-top:20px;color:#E4FAFD;}
.posttdMessage {background:url('') repeat-x #c9c9c9;padding:5px;}
.posttdMessage img {max-width:600px;}
.posttdMessage img {max-height:800px;}

.postPoll {padding:5px;}
.pollQuestion {text-align:center;font-weight:bold;}
.pollButtons,.pollTotal {text-align:center;}
.pollSubmitBut,.pollreSultsBut {width:140px;font-size:7pt;}
.pollSubmit {font-weight:bold;}
.pollEnd {text-align:center;height:30px;}

.codeMessage {background:url('/diz/14.gif') repeat-x #dedede;font-size:9px;padding:10px;border:1px solid #000000;}
.quoteMessage {background:url('/diz/14.gif') repeat-x #dedede;font-size:9px;padding:10px;border:1px solid #000000;}

.signatureView {font-size:7pt;}
.edited {padding-top:30px;font-size:7pt;text-align:right;color:#000000;}
.editedBy {font-weight:bold;font-size:8pt;}

.statusBlock {padding-top:3px;}
.statusOnline {color:#018fe1;}
.statusOffline {color:#000000;}
/* ---------- */


/* forum AllInOne Fast Add */
.newThreadBlock {background: #dedede;border: 1px solid #000000;}
.newPollBlock {background: #dedede;border: 1px solid #000000;}
.newThreadItem {padding: 0 0 0 8px; background: url('http://src.ucoz.ru/t/955/27.gif') no-repeat 0px 4px;}
.newPollItem {padding: 0 0 0 8px; background: url('http://src.ucoz.ru/t/955/27.gif') no-repeat 0px 4px;}
/* ----------------------- */

/* Post Form */
.miniChat, .pollBut, .loginButton, .searchSbmFl, .commSbmFl, .signButton, .postSubmit, .postReset, .postPreview {font-size:7pt;background:url('/wps/menuh.png') repeat-x #dedede;color:#000000;border:1px solid #000000;}

.loginField {font-size:7pt;background:url('/wps/menuh.png') repeat-x #dedede;color:#dedede;border:1px solid #dedede;}
.codeButtons {font-size:7pt;background:url('/wps/menuh.png') #dedede;color:#034f9c;border:1px solid #000000;}
.JokeCode {font-size:8pt;background:url('/wps/menuh.png') #dedede;color:#730ab3;border:1px solid #730ab3;}
.codeCloseAll {font-size:7pt;background:url('/wps/menuh.png') #dedede;color:#034f9c;border:1px solid #000000;}
.postNameFl,.postDescrFl {background:#dedede;border:1px solid #000000;width:400px;color:#000000;}
.postPollFl,.postQuestionFl {background:#dedede;border:1px solid #000000;width:400px;color:#000000;}
.postResultFl {background:#dedede;border:1px solid #000000;width:50px;color:#000000;}
.postAnswerFl {background:#dedede;border:1px solid #000000;width:300px;color:#000000;}
.postTextFl {background:#dedede;border:1px solid #000000;width:550px;height:150px;color:#000000;}
.postUserFl {background:#dedede;border:1px solid #000000;width:300px;color:#000000;}

.pollHelp {font-weight:normal;font-size:7pt;padding-top:3px;}
.smilesPart {padding-top:5px;text-align:center}
/* --------- */

/* ====== forum End ====== */

/* Joke Menu */
.Joke_menu div.f1ru {font-size:14px;color:#ffffff;padding-top:2px;padding-left:15px;background : url('/wps/JokeMenuF.png') no-repeat;height:23px;cursor:pointer;margin:0 0 2 0;text-align:left;}
.Joke_menu div.f1ru:hover {background:url('/wps/JokeMenuH.png') no-repeat;color : #000000;height:23px;}
.Joke_menu div.f1ru.active {background:url('/wps/JokeMenuA.png') no-repeat;height:23px;}
.Joke_menu div.f1ru.active:hover {background:url('/wps/JokeMenuA.png') no-repeat;height:23px;}
.Joke_menu p {display:none;margin:0;padding :2px 2 5px 5px;}
.Joke_menu a {font-size : 11px;color:#000000;text-align:left;padding-left:15px;}
.Joke_menu p.linked a {background:url('str.gif') no-repeat 0 50%;}
/* ------------ */


/* Scroll bar */
BODY {scrollbar-face-color: #dedede;scrollbar-shadow-color: #e4e3e0;scrollbar-highlight-color: #dedede;scrollbar-3dlight-color: #000000;scrollbar-darkshadow-color: #010101;scrollbar-track-color: #e4e3e0;scrollbar-arrow-color: #000000;font-family: Verdana;FONT-SIZE: 9pt;COLOR: #000000;FONT-FAMILY: arial,helvetica,sans-serif;margin: 0;padding: 0;}
/* --------- */



/* Design */
.eBlock2 {background:url('/wps/body2.png') #dedede;border:1px solid #000000;}
.JokeNews {font-size:7pt;background:url('/wps/vforum.png') repeat-x #dedede;color:#FFFFFF;border:1px solid #000000;}

.gTableSkl {background:transparent;border-bottom:1px solid #000000;}
.postSkl {padding:1px;border:1px solid #000000;background:url('/wps/body2.png') repeat-x #dedede;}
.querySkl {background:url('/wps/body2.png') repeat-x #dedede; border: #dedede 1px solid; color:#000000;}
.querySkl1 {background:url('/wps/body.png') repeat-x #dedede; border: #dedede 1px solid; color:#000000;}
.sklForumPlus {padding:2px;border:1px solid #000000;height:23px;font-size:10px;background:url('/img/fon.bmp') repeat-x #dedede; color:#707070;}
.navig a {color:#ffffff;padding:0 5px 0 5px;}
.navig a:link {color:#034f9c;}
.navig a:active {color:#034f9c;}
.navig a:visited {color:#034f9c;}
.navig a:hover {text-decoration:none;color:#ffffff;background-image:url('/wps/navigmh.png'); border-top:1px solid #000000; border-right:1px solid #000000;border-bottom:1px solid #000000;border-left:1px solid #000000;padding: 0px 0px 0px 0px;}
.bBlok {padding:2px;background:url('/wps/body2.png') #dedede;border:1px solid #000000;}
.JokeStyle {padding:2px;background:url('') #dedede;border:1px solid #000000;}
.JokeBody {padding:2px;background:url('') #ffffff;border:1px solid #000000;}
.bBlok1 {padding:3px;background:url('/wps/body2.png') #dedede;border:1px solid #000000;}
.bBlok2 {padding:0px;background:url('/wps/body2.png') #dedede;border:1px solid #000000;}
.bBlok3 {padding:2px;background:url('/wps/body2.png') #dedede;border:1px solid #000000;}
.poll .answer div div {height:8px !important; background: url('/gs/poll.png') no-repeat right !important;}
.posttdMessageS {background:url('/wps/body2.png') #dedede;padding:5px;}
.posttdMessageS1 {background:url('/wps/body2.png') #dedede;text-align:center;padding:5px;}
.bor {color:#585858;border: #000000 1px solid;}
.cS {border:0px solid #000000;color:#ACACAC;height:23px;font-size:10px;background:#dedede}
.Gallery {border:1px solid #000000;}
.JokeNewsImages {border-top:1px solid #000000;border-right:1px solid #000000;border-bottom:1px solid #000000;border-left:1px solid #000000;padding:1px;}

/* --------- */



/* Search */
.queryField {width:140px; background:url('/wps/menuh.png') repeat-x #dedede; border: #000000 1px solid; color:#000000}
.div {width:140px;background:#ffffff;color:#000000}
/* --------- */

/* Mchat */
.formMchat {font-size : 7pt; width:140px; background:url('/s/body.png') repeat-x #000000; border: #000000 1px solid; color:#000000}
.cMessage {color:#101010}
.mChatFon {background:url('/wps/hmenu.png') #FFFFFF;border:1px solid #000000;}
.mchat {background:url('/s/body.png') repeat-x #dedede; border: #000000 1px solid; color:#000000;}

/* --------- */

/* Site Spoiler */
a.bspoiler:link {text-decoration:none; color:#f4c430}
a.bspoiler:visited {text-decoration:none; color:#f4c430}
a.bspoiler:hover {text-decoration:none; color:#f4c430}
a.bspoiler:active {text-decoration:none; color:#f4c430}
.bspoilerdiv {height: 18px; padding-left: 3px; padding-top: 3px; background:#161618; border: 1px solid #4e4e4e;}
.bspoilerdtw {margin: 3px; margin-top:1px;}
/* ----------------- */



/* PageSelector */
.catPages1 {color:#000000;border:1px;margin-bottom:10px;margin-top:10px;}
.catPages1 a:link,
.catPages1 a:visited,
.catPages1 a:hover,
.catPages1 a:active {text-decoration:none;color: #034f9c;background:#b5b5b5;padding:3px 10px;font-size:11px;font-weight:bold;border:1px solid #000000;}
.catPages1 a:hover {background:#034f9c;color:#ffffff;font-weight:bold;border:1px solid #000000;}
.catPages1 b {text-decoration:none;background:#ffffff;padding:3px 10px;color:#000000;font-size:11px;border:1px solid #000000;}

.pagesBlockuz1 {color:#000000;border:1px;margin-bottom:10px;margin-top:10px;}
.pagesBlockuz1 a:link,
.pagesBlockuz1 a:visited,
.pagesBlockuz1 a:hover,
.pagesBlockuz1 a:active {text-decoration:none;color: #000000;background:#b5b5b5;padding:2px 10px;font-size:11px;font-weight:bold;border:1px solid #171717;}
.pagesBlockuz1 a:hover {background:#e4e3e0;color:#034f9c;font-weight:bold;border:1px solid #034f9c;}
.pagesBlockuz1 b {text-decoration:none;background:#ffffff;padding:3px 10px;color:#000000;font-size:11px;border:1px solid #000000;}

.pagesBlock1 {color:#000000;border:1px;margin-bottom:10px;margin-top:10px;}
.pagesBlock1 a:link,
.pagesBlock1 a:visited,
.pagesBlock1 a:hover,
.pagesBlock1 a:active {text-decoration:none;color: #000000;background:#b5b5b5;padding:3px 10px;font-size:11px;font-weight:bold;border:1px solid #171717;}
.pagesBlock1 a:hover {background:#034f9c;color:#ffffff;font-weight:bold;border:2px solid #034f9c;}
.pagesBlock1 b {text-decoration:none;background:#ffffff;padding:3px 10px;color:#000000;font-size:11px;border:1px solid #000000;}

.pagesBlockuz2 {color:#000000;border:1px;margin-bottom:10px;margin-top:10px;} 
.pagesBlockuz2 a:link, 
.pagesBlockuz2 a:visited, 
.pagesBlockuz2 a:hover, 
.pagesBlockuz2 a:active {text-decoration:none;color: #000000;background:#b5b5b5;padding:3px 10px;font-size:11px;font-weight:bold;border:1px solid #000000;}
.pagesBlockuz2 a:hover {background:#034f9c;color:#ffffff;font-weight:bold;border:2px solid #034f9c;}
.pagesBlockuz2 b {text-decoration:none;background:#ffffff;padding:3px 10px;color:#000000;font-size:11px;border:1px solid #000000;}
/* --------- */

/* Site Spoiler */
a.bspoiler:link {text-decoration:none; color:#898989}
a.bspoiler:visited {text-decoration:none; color:#898989}
a.bspoiler:hover {text-decoration:none; color:#898989}
a.bspoiler:active {text-decoration:none; color:#898989}
.bspoilerdiv {height: 18px; padding-left: 3px; padding-top: 3px; background:#252525; border: 1px solid #000000;}
.bspoilerdtw {margin: 3px; margin-top:1px;}
/* ----------------- */

/*Spoler by F0rlike */
.uSpoilerButton{background:#dedede;border:1px solid #000000;color:#034f9c;font-family:Verdana,Tahoma,helvetica,sans-serif;font-size:10px;vertical-align:middle;height:21px;margin:2px;padding:2px;}
.uSpoilerText{color:#034f9c;background-color:#ffffff;border-top:0;text-align:justify;padding:5px;}
/* ----------------- */

/*Optimizaciya */
 .cloudFrame {border:#000000 solid 1px; padding:1px; text-align:center; font-size:8pt;}
 .cloudLink {margin:0px 7px 0px 7px; color:#034f9c; text-decoration:none; vertical-align:middle; white-space:nowrap;}
 .cloudLink:hover {margin:0px 6px 0px 6px; color:#034f9c; text-decoration:none; vertical-align:middle; white-space:nowrap; border:#034f9c solid 1px;}
/* ----------------- */

.solidblockmenu{
 margin: 0;
 padding: 0;
 float: left;
 font: bold 11px Tahoma;
 border: 0px;
 border-width: 1px 0;
 background: black url(/wps/menuh.png) center center repeat-x;
}
.solidblockmenu li{
 display: inline;
}
.solidblockmenu li a{
 float: left;
 color: #034f9c;
 padding: 3px 11px;
 text-decoration: none;
 border-right: 1px solid #000000;
}
.solidblockmenu li a:visited{
 color: #034f9c;
}
.solidblockmenu li a:hover, .solidblockmenu li .current{
 color: #ffffff;
 background: transparent url(/wps/vforum.png) center center repeat-x;
}

.navigation {
 color:#666; 
 border:0px;
}

.navigation a:link,
.navigation a:visited,
.navigation a:hover,
.navigation a:active {
 text-decoration:none;
 color: #636363;
 background:#F9F9F9;
 border:1px solid #E6E6E6;
 padding:3px 6px;
 font-size:11px
}

.navigation a:hover {
 background:#799AE3;
 color:#FFFFFF;
 border-color:#E6E6E6;
}

.navigation span {
 text-decoration:none;
 background:#fff;
 padding:3px 6px;
 border:1px solid #E6E6E6;
 color:#ccc;
 font-size:11px;
}
.navigation span.nav_ext {
 border: none;
 background: transparent;
}

.tabs { 
 width: 100%;
}

ul.tabNavigation {
 list-style: none;
 margin: 0;
 padding: 0;
}

ul.tabNavigation li {
 display: inline;
}

ul.tabNavigation li a {
 padding: 3px 1px;
 background-color: #e1e2e1;
 color: #333333;
 text-decoration: none;
}

ul.tabNavigation li a.selected,
ul.tabNavigationli a:hover {
 background-color: #e1e2e1;
 color: #333333;
 padding-top: 7px;
}
 
ul.tabNavigation li a:focus {
 outline: 0;
}

#first {
 background-color: #ffffff;
 min-height: 110px;
 color: #333333;
 padding: 5px;
 margin-top: 3px;
 border: 1px solid #8b8b8b;
}

#second {
 background-color: #ffffff;
 min-height: 110px;
 color: #333333;
 padding: 5px;
 margin-top: 3px;
 border: 1px solid #8b8b8b;
}

#third {
 background-color: #ffffff;
 min-height: 110px;
 color: #333333;
 padding: 5px;
 margin-top: 3px;
 border: 1px solid #8b8b8b;
}

/*Ramka */
.JokeRamka { 
 -moz-border-radius: 6px; 
 -khtml-border-radius: 6px; 
 -webkit-border-radius: 6px; 
 border-radius:6px; 
 }
/*Ramka */

/* Informers */
ul.menu1 { list-style:none; margin:0px 0px 2px 0px; padding:0px;}
li.menu1 a:link { display:block; text-decoration:none; border-left:2px solid #7f7f7f; text-align:left; padding-left:5px; height:15px; color:#000000; font-size:11px;}
li.menu1 a:visited { display:block; text-decoration:none; border-left:2px solid #7f7f7f; text-align:left; padding-left:5px; height:15px; color:#000000; font-size:11px;}
li.menu1 a:hover { display:block; text-decoration:none; border-left:2px solid #034f9c; background-color:#dddddd; text-align:left; height:15px; color:#034f9c; font-size:11px; }
li.menu1 a:active { display:block; text-decoration:none; border-left:2px solid #7f7f7f; background-color:#dddddd; text-align:left; height:15px; color:#000000; font-size:11px; }

li.menu1_bottom a:link { display:block; text-decoration:none; border-left:3px solid #7f7f7f; border-bottom:3px solid #7f7f7f; text-align:left; padding-left:5px; height:15px; color:#000000; font-size:11px;}
li.menu1_bottom a:visited { display:block; text-decoration:none; border-left:3px solid #7f7f7f; border-bottom:3px solid #7f7f7f; text-align:left; padding-left:5px; height:15px; color:#000000; font-size:11px;}
li.menu1_bottom a:hover { display:block; text-decoration:none; border-left:3px soalid #7f7f7f; background-color:#7f7f7f; text-align:left; height:15px; color:#3D3D3D; font-size:11px; }
li.menu1_bottom a:active { display:block; text-decoration:none; border-left:3px solid #7f7f7f; border-bottom:3px solid #3D3D3D; background-color:#3D3D3D; text-align:left; height:15px; color:#000000; font-size:11px; }

li.cat { display:block; text-decoration:none; background-color:#7f7f7f; border:0px solid #7f7f7f; color:#ffffff; text-align:center; padding-right:5px; padding-top:3px; height:15px; width:205px; font-size:11px; }
/* ------------- */